Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Update react-redux peer dependency requirement #93

Merged
merged 1 commit into from Jul 24, 2019

Conversation

@hugomn
Copy link
Contributor

commented Jul 16, 2019

React-redux ^7.0.0 is not allowed on peer dependencies section even though it works fine.
Add this line will remove a warning when installing using react-redux ^7.0.0.

Update redux peer dependency requirement
React-redux ^7.0.0 is not allowed on peer dependencies section even though it works fine. 
Add this line will remove a warning when installing using `react-redux` ^7.0.0.

@mironov mironov merged commit 1313a3c into mironov:master Jul 24, 2019

@mironov

This comment has been minimized.

Copy link
Owner

commented Jul 24, 2019

Thank you for the PR, @hugomn

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
2 participants
You can’t perform that action at this time.